@media screen and (min-width: 1200px){
	.branch_list .wrap_input_row input:not(.btn) {
		width: 330px;
	}
	
	.branch_list .wrap_input_row_branch input:not(.btn){
		width: 380px;
	}
}
@media screen and (min-width: 1020px) {
	.btn:hover{
		background: #323538;
		color: #fff;
	}
	.btn:hover svg{
		fill:#fff;
	}
  
}
@media screen and (max-width: 1120px) {
	.branch_list .search_top .wrap_input_row input:not(.btn){
		width: 242px;
	}
	.search_top .branch_form .infofield{
		display: none;
	}
  .main_menu_item:hover > ul {
    display: none;
  }
  
  .main_menu_item > ul {
    display: none;
    top: 100%;
    left: 0;
    width: 160px;
    position: absolute;
    padding: 0 20px;
    z-index: 999;
    background: #323538;
  }
  .main_menu_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
  }
  .drop-arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    cursor: pointer;
    position: relative;
  }
  .drop-arrow:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 7px 0 7px;
    border-color: #ffcd34 transparent transparent transparent;
  }
}
@media screen and (max-width: 1080px) {
	.worker_id_cabinet .worker_id_info_wrapper{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.worker_id_info_wrapper .worker_id_info{
		width: 100%;
		padding: 0;
	}
	.search_top_link_block .sort_by_text{
		display: none;
	}
}
@media screen and (max-width: 1040px) {
	.list_tr .tr_item .branch_tel{
		width: 23%;
	}
	.list_tr .tr_item .branch_link{
		width: 50%;
	}
	.list_tr .tr_item .branch_link a{
		margin-left: 10px;
	}
	.worker_id_cabinet .worker_id_info{
		padding-right: 0;
		width: 100%;
	}
	.menu_tree_list_level .menu_tree_item_wrap{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		position: relative;
	}
	.menu_tree_list_level .menu_tree_item_wrap:last-child>.v_line{
		display: none;
	}
	.menu_tree_item_3 + .menu_tree_list_level_item{
		width: 100%;
    	margin: 0 0 0 20px;
    	padding: 0;
    	-webkit-box-sizing: border-box;
    	        box-sizing: border-box;
	}
	.menu_tree_list_level_item{
		margin-bottom: 10px;
	}
	.menu_tree_list_level .menu_tree_item{
		margin: 10px 0 0;
	}
	.menu_tree_structure .menu_tree_list_level .menu_tree_item{
		margin: 0;
	}
	.menu_tree_item_3 + .menu_tree_list_level_item:after{
		height: 100%;
    	top: 0;
		left: 0;
    	width: 1px;
	}
	.menu_tree_item_3 + .menu_tree_list_level_item .menu_tree_item_wrap:last-child:before{
		display: block;
		content: '';
		position: absolute;
		width: 1px;
		height: 50%;
		top: calc(50% + 6px);
		background: #f9f9f9;
		z-index: 2;
	}
}
@media screen and (max-width: 1028px) {
	.calendar_item .calendar_td_info{
		padding: 4px 0 0 5px;
	}
}
@media screen and (max-width: 1024px) {
/*
	.sidebar{
		padding-top: 320px;
	}
*/
	.main_calendar_wrap{
		position: absolute;
		right: 0;
		top: 0;
		width: 300px;
	}
	.main_slider{
		width: 100%;
		max-width: 600px;
	}
	.enter_page .content_wrap{
		padding: 0px 20px 20px;
	}
	
	.faq_question_name{
		padding: 0 10px 0 25px;
	}
	.faq_question_right{
		padding: 0 20px;
	}
	.faq_question_right>*{
		width: 45%;
	}
	
	.faq_question_right>.faq_question_link{
		width: 10%;
	}
	.wrap_faq_question_link_btn a{
		font-size: 0;
		color: transparent;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
	}
	.wrap_faq_question_link_btn{
		padding: 5px 8px;
	}
	.wrap_faq_question_link_btn>a:before{
		top: 0;
		left: 0;
	}
	.faq_answer_item{
		width: 100%;
	}
	.vacancy_id>*:not(.vacancy_item){
		padding: 0;
	}
	.vacancy_id>table{
		width: 100%;
	}
	.search_top_link_block .phonebook_link{
		font-size: 0;
		width: 40px;
		min-width: inherit;
    	padding: 0;
	}
	.search_top_link_block .phonebook_link svg{
		margin-right: 0;
	}
	.worker_id_info{
		width: auto;
		padding: 0 20px 0 0;
	}
	.card_content .download_file{
		margin: 0 0 0 10px;
	}
	.photo_list{
		padding-top: 10px;
	}
	.menu_tree_list>.menu_tree_item_wrap{
		width: 50%;
	}
	
	.menu_tree_list.hover_tree > .menu_tree_item_wrap:nth-child(2):after,.menu_tree_list .top_parent:nth-child(1) + .menu_tree_item_wrap:after{
		background: -webkit-gradient(linear, left top, right top, color-stop(50%, #323538), color-stop(50%, #d6d7d7));
		background: -webkit-linear-gradient(left, #323538 50%, #d6d7d7 50%);
		background: -o-linear-gradient(left, #323538 50%, #d6d7d7 50%);
		background: linear-gradient(to right, #323538 50%, #d6d7d7 50%);
	}
	.menu_tree_list > .menu_tree_item_wrap.active:nth-child(2):after,.menu_tree_list .top_parent:nth-child(2):after{
		background: -webkit-gradient(linear, left top, right top, color-stop(50%, #d6d7d7),color-stop(50%, #323538));
		background: -webkit-linear-gradient(left, #d6d7d7 50%,#323538  50%);
		background: -o-linear-gradient(left, #d6d7d7 50%,#323538  50%);
		background: linear-gradient(to right, #d6d7d7 50%,#323538  50%);
	}
	.menu_tree_item_info{
		padding: 10px 5px 0 15px;
	}
	.menu_tree_item_main .menu_tree_item{
		width: 160px;
	}
	.menu_tree_list_level .menu_tree_item{
		width: 240px;
	}
	.print_download{
		width: 40px;
	}
}
@media screen and (max-width: 1020px) {
	.fc-view-container {
		overflow-x: auto;
	}
	_:-ms-fullscreen, :root.fc-view-container {
		overflow-x: auto;
	}
	.calendar_td_info_hide_popap_link{
		display: inline-block;
	}
	.header_socMenu{
		display: none;
	}
	.foot_soc_menu{
		display: flex;
		width: 100%;
		padding: 7px 0;
	}
	.foot_soc_menu svg{
		fill:#fff;
		width: 24px;
    	height: 24px;
	}
	.footer_wrap footer{
		height: auto;
		padding: 10px;
	}
}
@media screen and (max-width: 920px) {
	.card_content .search_top_link_block{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
		width: 50%;
	}
	.card_content .search_top_link_block .sort_by{
		width: 100%;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	} 
	.branch_list .search_top .wrap_input_row .infofield{
		display: none;
	}
	.branch_list .search_form .wrap_input{
		padding: 0 10px;
	}
	.branch_list .search_form .wrap_input:last-child{
		padding-left:0;
	}
	.branch_list .search_form{
		margin: 0 -10px;
	}
	.list_tr .tr_item .branch_link a{
		font-size: 0;
		color: transparent;
		padding: 0;
    	width: 40px;
	}
	.list_tr .tr_item .branch_link a svg{
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.list_tr .tr_item .branch_link a:last-child{
		width: 32px;
	}
	.list_tr .tr_item .branch_name_wrap{
		width: 40%;
	}
	.list_tr .tr_item .branch_tel{
		width: 30%;
	}
	.list_tr .tr_item .branch_link{
		width: 30%;
	}
	.event_id .block_id_img{
		max-width: 350px;
		margin: 0 15px 22px 0;
	}
	.vacancy_item_wrap{
		width: 50%;
	}
	.tab_menu_block_item{
		font-size: 12px;
	}
	.search_top .branch_form .wrap_input_row input:not(.btn){
		width: 100%;
		-ms-flex-negative: 0;
		    flex-shrink: 0;
	}
	.branch_list .search_top .wrap_input_row input:not(.btn) {
		max-width: inherit;
		width: 242px;
	}
	.menu_tree_item_2 + .menu_tree_list_level_item{
		width: 100%;
		margin: 0 0 0 20px;
	}
	.menu_tree_list_level .menu_tree_item .empty{
		width: 20px;
	}
	.menu_tree_item_2 + .menu_tree_list_level_item:after{
		width: 1px;
		top: 0;
		height: 60px;
		right: auto;
		left: 0;
	}
}
@media screen and (max-width: 880px) {
	.header_bottom_link_page_wrap{
		width: auto;
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		bottom: auto;
		margin-left: auto;
	}
	.hide_user_link_wrap{
		display: inline-block;
	}
	.header_bottom_link_page{
		width: 55px;
		font-size: 0px;
		padding: 0;
	}
	.header_bottom_link_page:before{
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	_:-ms-fullscreen, :root .header_bottom_link_page{
		font-size: 0;
	}
	.header_bottom{
		padding-right: 0;
	}
	.main_menu_wrap{
		width: auto;
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-webkit-box-align: center;
    	    -ms-flex-align: center;
    	        align-items: center;
	}
	.main_menu_wrap.no_booking{
		width: auto;
	}
	.main_menu_wrap.no_booking + .hide_user_link_wrap{
		margin-left: auto;
	}
	.main_menu{
		display: none;
	}
	.main_menu.active{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		position: absolute;
		z-index: 2;
		top: 100%;
		background: #303236;
		left: 0;
		padding: 0;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.main_menu .main_menu_item{
		padding: 0 10px;
	}
	.header_bottom{
		height: 50px;
		padding: 0 10px;
	}
	
	.sandwich{
		display: inline-block;
	}
	.header_logo{
		padding-right: 10px;
    	width: auto;
	}
	.header_top{
		    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	}
	.header_logo>a{
		display: inline-block;
	}
	.header_show_login{
		display: none;
	}
	.slider_list_birthday{
		padding-right: 0;
	}
	.slider_list_birthday:before{
		display: none;
	}
	.branch_card_info_left{
		width: 50%;
		padding-right: 10px;
	}
	.branch_card_info_right{
		width: 50%;
	}
	.list_tel .tr_item .td_item{
		font-size: 13px;
		min-height: 40px;
	}
	.list_tel .th_item .td_item{
		font-size: 14px;
	}
	
	.photo_list_row_wrap{
		width: 33.333%;
	}
	.worker_id_cabinet{
		display: block;
	}
	.info_room_item{
		font-size: 14px;
		padding-right: 0;
	}
	.header_top .header_tel_wrp {
		display: none;
	}
	.header_bottom_tel_wrp {
		display: inline-block;
		width: 50px;
	}
	.header_bottom_tel {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 100%;
		background: url(../images/svg/phone_tel_white.svg)no-repeat center;
		background-size: 25px;
		cursor: pointer;
	}
	.header_bottom_wrap {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		z-index: 111;
	}
	body {
		padding-top: 50px;
	}
	.branch_list .search_form .big_select {
		max-width: 150px;
	}
	.branch_card_info_bottom{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.branch_card_info .branch_card_info_img{
		margin-bottom: 20px;
	}
	.branch_card_info .branch_card_info_list{
		width: 100%;
		padding-left: 0;
	}
}
@media screen and (max-width: 840px) {
	.list_tel .tr_item .td_item_name{
		width: 21%;
	}
	.list_tel .tr_item .td_item_number{
		width: 12%;
	}
	.sort_by_text{
		display: none;
	}	
}
@media screen and (max-width: 820px) {
	.worker_id_cabinet{
		padding: 0 340px 0 0;
	}
	.worker_id_cabinet .worker_id_img_wrap{
		float: left;
		margin: 0 15px 15px 0;
		position: relative;
	}
}
@media screen and (max-width: 798px) {
	.news_item_wrap{
		width: 100%;
	}
	.news_block_list_wrap{
		width: 100%;
	}
	
	.news_block .news_item_wrap{
		margin-bottom: 20px;
	}
	
	.content_main_slider .block_header{
		font-size: 16px;
	}
	.content_main_slider .slide_text{
		font-size: 13px;
	}
	.branch_list .search_form .big_select{
		max-width: 150px;
	}
	.event_id .block_id_img{
		max-width: 300px;
	}
}
@media screen and (max-width: 780px) {
	.menu_tree_list{
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
	.menu_tree_item_main > .menu_tree_item_wrap{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		padding-top: 0;
	}
    .structure .menu_tree_item_main > .menu_tree_item_wrap:nth-child(1){ 
        width: 100%; 
        padding: 0 10px 20px 10px; 
    } 
	.menu_tree_item_main > .menu_tree_item_wrap:nth-child(2){
		width: 100%;
		-webkit-box-ordinal-group: 1;
		    -ms-flex-order: 0;
		        order: 0;
	}
	.menu_tree_item_main > .menu_tree_item_wrap:nth-child(1){
		padding: 0 0 20px 10px;
		width: 99%;
	}
	.menu_tree_item_main > .menu_tree_item_wrap:nth-child(3){
		padding: 0 10px 20px 0;
	}
	.menu_tree_item_main > .menu_tree_item_wrap .menu_tree_item_person{
		width: 100%;
		z-index: 3;
		background: #fff;
	}
	.menu_tree_item_main{
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
	.menu_tree_item_main .menu_tree_item:before{
		width: 1px;
		height: 20px;
		bottom: 100%;
		top: auto;
		left: 50%;
	}
	.menu_tree_item_main > .menu_tree_item_wrap:nth-of-type(3) .menu_tree_item:before{
		left: 50%;
	}
	.menu_tree_list:before{
		left: 0;
		top: auto;
		height: 100%;
		bottom: 100%;
	}
	.menu_tree{
		padding-top: 30px;
	}
}

@media screen and (max-width: 768px) {
	.news_list .news_item_wrap{
		width: 50%;
	}
	.tab_menu_block_wrap.not_search .tab_menu_block{
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.search_top{
		border: none;
		height: auto;
		position: relative;
	}
	.branch_list .search_top{
		border-top: 1px solid #d6d7d7;
    	padding-top: 10px;
	}
	.search_form{
		width: 100%;
	}
	.branch_form{
		padding-right: 40px;
		padding: 8px 40px 8px 0;
		border: 1px solid #d6d7d7;
		margin: 0;
		border-left: none;
		border-right: none;
	}
	.branch_list .search_form{
		margin: 0;
		padding-right: 0;
		border-top: none;
	}
	.search_top_link_block{
		margin-left: auto;
		margin-top: 28px;
	}
	.search_form .wrap_input{
		padding: 0;
	}
	
	.search_top_lib .search_form .wrap_input input:not(.btn){
		width: 80%;
	}
	.search_top_lib .search_form .wrap_input_row .btn{
		width: 20%;
	}
	.search_top_lib .search_form .wrap_input{
		width: 100%;
	}
	.search_top_link_block .phonebook_link{
		position: absolute;
		height: 27px;
		right: 0;
		top: 0;
	}
	.print_download{
		position: absolute;
		right: 0;
		top: 27px;
		height: 26px;
	}
	.card_content .search_top .print_download{
		position: relative;
		top: auto;
		margin: 0 auto 0 10px;
	}
	.print_download svg{
		width: 15px;
    	height: 15px;
	}
	.card_content .search_top_link_block{
		width: 100%;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}
	.card_content .search_form{
		padding: 0;
		border: none;
		padding-right: 30px;
	}
	.search_top_lib .search_form{
		padding: 8px 0px 8px 0;
	}
	.card_content .search_top_link_block .sort_by{
		width: auto;
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		min-width: 213px;
	}
	.card_content .download_file{
		margin:0 0 0 0;
	}
	.list_tel .th_item .td_item{
		font-size: 12px;
	}
	.rt {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
	.text-form {
        display: flex!important;
        flex-direction: column;
        width: 100%!important;
    }
    .rt-supp {
        position: relative!important;
        width: 100%!important;
    }
    .rt-supp .info-block {
        width: 100%!important;
        margin-bottom: 18px;
        margin-top: 0!important;
    }
    .block .wrap_input {
        max-width: 100%!important;
    }
}
@media screen and (max-width: 720px) {
	.branch_list .search_form .wrap_input:first-child{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		width: 100%;
		padding-left: 0;
		padding: 0;
	}
	.branch_list .search_form .wrap_input:last-child{
		padding: 0;
		right: 0;
	}
	.branch_list .search_top{
		height: 96px;
		position: relative;
	}
	.branch_list .search_form{
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	.branch_list .search_form .wrap_input:first-child input:not(.btn){
		/*width:75%;*/
		max-width: inherit;
	}
	.branch_list .search_form .wrap_input:first-child .btn{
		width: 35%;
	}
	.branch_list .search_top .branch_form .wrap_input_row input:not(.btn){
		margin-right: 20px;
	}
	.event_id .block_id_img{
		float: none;
    	max-width: 480px;
    	margin: 0 auto 22px;
	}
	.event_id .wrap_event_id_info{
		width: 100%;
	}
	
	.list_user .tr_item .td_user_r{
		padding-left: 0;
	}
	
	.worker_id_conttent{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.worker_id_info:last-child{
		padding-left: 135px;
	}
	.worker_id_cabinet{
		padding: 0;
		margin-bottom: 30px;
	}
	.worker_id_change_pass{
		width: 100%;
		position: relative;
	}
	.worker_id_change_pass .form_change_pass{
		width: 100%;
		max-width: inherit;
	    margin:35px 0;
	}
	.info_room{
		width: 100%;
		margin-top: 15px;
	}
	.fc-toolbar .fc-left,
	.fc-toolbar .fc-right{
		float: none !important;
	}
	.calendar_control_wrap{
		margin-bottom: 0;
	}
	.calendar_fix .info_room{
    margin-top:0;
  	}
  	.calendar_fix .fc-toolbar.fc-header-toolbar{
   	 margin-bottom: 0;
  	}
  	.calendar_fix .info_room_item{
   	 margin-bottom: 0;
  	}
	.info_room_item{
		margin-bottom: 10px;
	}
	.tab_menu_block_wrap{
		height: auto;
	}
	.list_tel .th_item{
		display: none;
	}
	.list_tel .tr_item{
		padding: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.list_tel .tr_item .td_item{
		width: 100%;
	}
	.list_tel .tr_item .td_item:before{
		display: inline-block;
		width: 110px;
		content: attr(data-th);
		font-family: 'FrutigerNeueLTW1G-CnBold','robotobold';
		-ms-flex-negative: 0; 
		flex-shrink: 0;
	}
	.menu_tree_list>.menu_tree_item_wrap{
		width: 100%;
		padding: 20px 10px;
	}
	.menu_tree_list > .menu_tree_item_wrap.hover_line:after{
		background: #d6d7d7;
	}
	.menu_tree_list > .menu_tree_item_wrap.hover.hover_line:after{
		background: #323538;
	}
	.menu_tree_list > .menu_tree_item_wrap.hover_line.active:after{
		background: #323538;
	}
	.menu_tree_item_1 + .menu_tree_list_level_item{
		width: 100%;
		margin: 0 0 0 20px;
	}
	.menu_tree_item_1 + .menu_tree_list_level_item:after{
		width: 1px;
		height: 60px;
		top: 0;
		
	}
	.branch_list .search_form .big_select{
		max-width: inherit;
		width: 210px;
	}
	.branch_list .search_top .branch_form .wrap_input_row input:not(.btn){
		max-width: 100%;
	}
}
@media screen and (max-width: 680px) {
	.main_content>*:not(.vacancy_item){
		padding: 0;
	}

	.main_content{
		float: none;
	}
	
	.sidebar{
		float: none;
		margin-right: 0;
		width: 100%;
		padding-top: 0;
	}
	
	.main_calendar_wrap{
		position: relative;
		max-width: 300px;
		width: 100%;
	}
	.main_content_top_block{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	
	.main_slider{
		margin-bottom: 20px;
	}
	
	.news_item_wrap{
		width: 50%;
	}
	.news_block_list_wrap{
		width: 50%;
	}
	
	.foot_menu_wrap .foot_menu{
		display: none;
	}
	.foot_menu_wrap{
		margin-right: auto;
	}
	.footer_wrap footer{
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	.form_enter,
	.enter_page .form_enter_registration,
	.enter_page .form_enter_reminding{
		padding: 40px 10px 70px 10px;
	}
	.form_enter .form_enter_bottom_link .btn{
		padding: 0;
	}
	.form_enter .wrap_input_date .wrap_input_date_item .caret{
		right: 5px;
	}
	.form_enter .wrap_input_date .wrap_input_date_item input{
		padding: 0 10px;
	}
	.form_enter .tooltip:before{
		width:200px;
	}
	
	.faq_question_date{
		display: none;
	}
	.faq_question_name{
		width: 80%;
	}
	.faq_question_right{
		width: 20%;
	}
	.faq_question_right>.faq_question_link{
		width: 100%;
	}
	.faq_answer_item_line{
		max-width: 368px;
		width: 100%;
	}
	.faq_answer_item_text{
		width: 100%;
		margin-bottom: 2px;
	}
	.faq_answer_item{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.faq_answer{
		padding: 0 25px 24px 25px;
	}
	.content_main_slider .block_header{
		font-size: 20px;
	}
	.content_main_slider .slide_text{
		font-size: 14px;
	}
	.tab_menu_block_wrap .infofield{
		display: none;
	}
	
	.tab_menu_block_wrap .tab_menu_block{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		position: relative;
    	bottom: -2px;
		width: 100%;
	}
	.tab_menu_block_wrap .wrap_input{
		
	}
	.list_user .tr_item {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.list_user .tr_item .td_item{
		width: 100%;
	}
	.list_user .tr_item .td_user_r{
		padding-left: 80px;
	}
	.tab_link{
		height: auto;
		min-height: 50px;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding: 5px 0;
	}
	.tab_link .tab_item{
		padding: 7px 15px 10px 0;
	}
	.form_ask_block .wrap_input{
		max-width: 100%;
		margin-bottom: 8px;
	}
	.form_ask_block .wrap_input:last-child{
		margin-top: 0;
	}
	.form_ask_block .infofield{
		margin-bottom: 8px;
	}
	.ask_block h2:before{
		width: 30px;
		height: 30px;
		top: -3px;
	}
}
@media screen and (max-width: 620px) {
	.form_ask_block .wrap_input_list .wrap_input{
		max-width: 100%;
		font-size: 14px;
	}
	.form_ask_block .infofield{
		font-size: 14px;
	}
	.branch_card_info{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.branch_card_info_left{
		width: 100%;
		padding: 0;
	}
	.branch_card_info_right{
		width: 100%;
	}
	.branch_card_info_top{
		padding: 20px 0;
	}
	.branch_card_info_bottom{
		padding: 20px 0;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}
	.branch_card_info .branch_card_info_list{
		padding-left: 10px;
		width: auto;
	}
	.branch_list .search_form form{
    width: 100%;
    padding: 10px 0 0;
  }
  .branch_list #filial_search{
    margin-right: 0;
    padding-top: 3px;
  }
  .branch_list .search_top{
    height: auto;
  }
  .branch_list .search_form .wrap_input:first-child .btn{
    width: 30%;
  }
  .branch_list .search_top .branch_form .wrap_input_row input:not(.btn){
    max-width: none;
    width: 70%;
  }
  .branch_list #bransh_filter input:not(.btn){
    width: 100%;
  }
  .branch_list .search_form .big_select{
    width: 100%;
  }
}
@media screen and (max-width: 560px) {
	.photo_list_row_wrap{
		width: 50%;
	}
	.faq_answer_item_line{
		max-width: 300px;
	}
	.list_tr .tr_item .branch_name{
		font-size: 12px;
		width: 100%;
	}
	.list_tr .tr_item .branch_address{
		font-size: 11px;
		width: 100%;
	}
	.list_tr .tr_item .branch_name a{
		display: block;
	}
	.list_tr .tr_item .branch_address a{
		display: block;
	}
	.list_tr .tr_item .branch_address:before{
		top: 0px;
	}
	.list_tr .tr_item .branch_tel a{
		font-size: 12px;
	}
	.list_tr .tr_item .branch_link a{
		margin-left: 5px;
	}
	.vacancy_item_wrap{
		width: 100%;
	}
	.vacancy_item_id{
		margin: 0 0 20px 0;
		width: 100%;
		max-width: inherit;
		float: none;
	}
	.card_content .download_file{
		font-size: 10px;
	}
	.card_content .sort_by_item_wrap:last-child{
		margin-right: 0;
	}
	.card_content .sort_by_text{
		display: none;
	}
	.menu_tree_item_person{
		padding: 20px 17px;
	}
	.btn_tree_menu .btn_show{
		padding: 0 10px;
	}
	.branch_card .search_form .wrap_input{ 
    width: 100%; 
    max-width: inherit; 
  } 
  .branch_card .search_top .branch_form .wrap_input_row input:not(.btn){ 
    max-width: inherit; 
    width: 74%; 
  } 
  .branch_card .search_top .branch_form .wrap_input_row .btn{ 
    width: calc(26% - 10px); 
  } 
 
  .card_content .search_top .print_download{
	position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    background: #000;		
  }
	
  .card_content .search_top .print_download svg{
	  fill:#fff;
  }
	
	.card_content .download_file{
		margin: 0 auto 0 0;
	}
	.search_top_lib .search_form .wrap_input input:not(.btn){
		width: 70%;
	}
	.search_top_lib .search_form .wrap_input_row .btn{
		width: 30%;
	}

  .card_content .search_top .print_download{
	position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    background: #000;		
  }
  
  .card_content .search_top .print_download svg{
	  fill:#fff;
  }
}
@media screen and (max-width: 520px) {
	.branch_card_info_bottom {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.branch_card_info .branch_card_info_list{
		width: 100%;
		padding-left: 0;
	}
}
@media screen and (max-width: 480px) {
	.form_ask_block .form_answer_block_header{
		font-size: 20px;
	}
	.block_id_img{
		margin-right: 0;
	}
	.news_item_wrap{
		width: 100%;
	}
	.news_block_list_wrap{
		width: 100%;
	}
	.form_enter .wrap_input_date .wrap_input_date_item{
		padding: 0 7px;
	}
	.form_enter .wrap_input_date .mCSB_inside > .mCSB_container{
		margin-right: 10px;
	}
	.form_enter .wrap_input_date .mCSB_scrollTools{
		right: 0;
	}
	.form_enter .wrap_input_date .dropdown-content{
		min-width: inherit;
	}
	.form_enter .wrap_input_date .wrap_select_li{
		padding: 13px 0 5px 0px;
	}
	.form_enter .wrap_input_date{
		margin: 0 -5px;
	}
	.form_enter .tooltip:before{
		width: 156px;
	}
	.faq_answer_item_line{
		max-width: 180px;
	}
	.content_main_slider .block_header{
		font-size: 13px;
		padding-bottom: 10px;
	}
	.content_main_slider .block_header:before{
		bottom: 4px;
	}
	.content_main_slider .slide_text{
		font-size: 12px;
		display: none;
	}
	.news_list .news_item_wrap{
		width: 100%;
	}
	.news_list{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.news_menu_item,.tab_menu_block_item,.tab_menu_block_wrap.not_search .tab_menu_block .tab_menu_block_item{
		padding: 0 24px 0 0;
		margin-bottom: 10px;
	}
	.news_menu_item_link,.tab_menu_block_item a{
		height: 24px;
		padding: 0 7px;
	}
	.news_menu_item_link:before,.tab_menu_block_item a:before{
		display: none;
	}
	.news_menu_item.active .news_menu_item_link,.tab_menu_block_item.active a{
		background: #ffcd34;
	}
	.news_menu,.tab_menu_block_wrap{
		padding-bottom: 10px;
	}
	.comments_block{
		margin: 22px 0 0 0;
	}
	.tab_menu_block_wrap .wrap_input{
		margin-bottom: 16px;
		padding: 5px 0 5px 0;
	}
	.wrap_select_list .wrap_input{
		width: 100%;
	}
	.form_answer_block:before,.form_answer_block.confirm:before{
		width: 43px;
		height: 43px;
		background-size: contain;
		top: 15px;
	}
	.form_answer_block{
		padding: 13px 0 13px 70px;
	}
	.form_answer_block_header{
		font-size: 15px;
		margin-bottom: 10px;
	}
	.form_answer_block_text{
		font-size: 15px;
	}
	.calendar_td_info_hide{
		width: 300px;
		font-size: 13px;
	}
	.branch_content_wrap .tr_item{
		padding: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.branch_content_wrap .tr_item .td_item{
		width: 100%;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		min-height: 0;
		padding: 5px 0;
	}
	.list_tel .tr_item .td_item{ 
        min-height: 30px; 
    } 
	.search_top .branch_form .wrap_input_row input:not(.btn){
		max-width: 250px;
	}
	.search_top_lib .search_form .wrap_input input:not(.btn){
		max-width: inherit;
	}
}
@media screen and (max-width: 440px) {

	.switch_branch_item_wrap{
		padding: 0 0px 20px 0;

	}
	.switch_branch_item span{
		display: none;
	}
	.news_id .row_info_block,.row_info_block{
		padding: 0;
	}
	.news_item .row_info_block{
		padding: 0 10px;
	}
	.comments_level{
		padding: 0 0 0 40px;
	}
	.event_id_info_item{
		width: 100%;
		margin: 0 0 8px 0;
	}
	.doc_list .tr_item .doc_list_files{
		font-size: 0;
	}
	.doc_list_files>a{
		font-size: 14px;
	}
	.birthday_list_tr{
		padding: 10px;
	}
	.birthday_list_tr_day{
		z-index: 11;
		background: none;
		height: 28px;
		padding: 0;
		right: 7px;
		left: auto;
		top: 12px;
	}
	.slider_list_birthday .swiper-button-next{
		right: 10px;
	}
	.slider_list_birthday .swiper-button-prev{
		left: 10px;
	}
	.birthday_list_td .block_user_item{
		padding-right: 64px;
	}
	.list_user .tr_item .td_item{
		display: block;
		padding-left: 0;
	}
	.list_user .tr_item .td_item .td_user_img_wrap{
		float: left;
	}
	.worker_id_conttent{
		display: block;
	}
	.worker_id_img_wrap{
		float: left;
		margin-right: 20px;
	}
	.worker_id_info{
		width: 100%;
		padding: 0;
	}
	.worker_id_info:last-child{
		padding-left: 0;
	}
	.error_block .error_header{
		font-size: 20px;
	}
	.error_block .error_text{
		font-size: 14px;
	}
	.error_block .error_number{
		font-size: 150px;
	}
	.error_block{
		padding:  30px 10px 12px 10px;
	}
	.error_block .block_link{
		margin-bottom: 0;
	}
	.menu_tree_list_level .menu_tree_item{
		width: 220px;
	}
	.td_user_img_wrap{
		margin-bottom: 8px;
	}
}
@media screen and (max-width: 420px) {
	.news_id_slide{
		max-width: 370px;
		margin: 0 auto 22px;
		padding: 0 45px;
	}
	.wrap_input{
		max-width: inherit;
		width: 100%;
	}
	.list_user .tr_item{
		padding: 17px 10px 20px 10px;
	}
	.worker_id .menu_tree_item_img {
     width: 74px; 
    height: 102px; 
	}
	.sort_by_text{
		display: none;
	}
	.search_top .branch_form .wrap_input_row input:not(.btn){
		max-width: 220px;
		padding: 0 10px;
	}
	.search_top .branch_form .btn{
		padding: 0;
		width: 60px;
		min-width: inherit;
	}
	.photo_list_row_wrap{
		width: 100%;
	}
	.worker_id_cabinet .worker_id_img_wrap{
		margin: 0 10px 5px 0;
	}
	.wrap_checkbox{
		padding: 0 0 0 5px;
	}
	a.change_this{
		padding: 0 0 19px 20px;
		font-size: 0;
		display: inline-block;
   		vertical-align: middle
	}
	h1{
		font-size: 20px;
	}
	.menu_tree_item_info{
		padding: 10px 5px 0 10px;
	}
	.menu_tree_item_main>.menu_tree_item_wrap>.menu_tree_item{
		width: 135px;
	}
	.news_id_slide .swiper-button-next{
		right: 5px;
		box-shadow: 0px 0px 1px 1px #303236;
	}
	.news_id_slide .swiper-button-prev{
		left: 5px;
		box-shadow: 0px 0px 1px 1px #303236;
	}
	.td_user_info_name {
        font-size: 15px;
	}
	.td_user_info_tel a {
        font-size: 14px;
	}
	.search_top_lib .search_form .wrap_input input:not(.btn){
		max-width: inherit;
	}
	.foot_menu_wrap{
		width: 100%;
	}
	.footer_wrap footer{
		justify-content: flex-start;
	}
	.foot_ingo_wrap{
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
}
@media screen and (max-width: 360px) {
	.search_top .branch_form .wrap_input_row input:not(.btn){
		max-width: 180px;
	}
	.search_top_lib .search_form .wrap_input input:not(.btn){
		max-width: inherit;
	}
}
